/*
 * File:          $HeadURL: https://10.10.10.81/svn/repository/tags/aug19/thehindu/template/1-0-1/css/styles.css $
 * Last Modified: $Id: styles.css 442 2009-08-19 08:25:58Z mmt $
 * Version:       $Revision: 442 $
 */

.edit {
	float:right;
}

html {
	margin-bottom: 1px;
	min-height: 100%;
	height: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
pre,
form,
fieldset,
th,
td,
img {
	margin:0;
	padding:0;
	border:0;
}

table {
	font-size:inherit;
	border-collapse:collapse;
	border-spacing:0;
}

.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
	float: none !important;
	width: 0px !important;
}

img {
	border: 0;
	vertical-align: bottom;
}

cite,
code,
em,
strong,
th {
	font-style:normal;
	font-weight:normal;
}

ol,
ul {
	list-style:none;
}

th {
	text-align:left;
}

h1,
h2,
h3,
h4 {
	font-size:100%;
}

q:before,
q:after {
	content:'';
}

select,
input,
textarea {
	font-size:99%;
}

* {
	 outline: none; 


}

body {
	font: 14px Georgia, "Times New Roman", Times, serif;
	line-height: 18px;
	color: #3b3a39;
	text-align: center;
	background-color: #FFFFFF;
}

h1 {
	margin-bottom: 0px;
	font-size: 36px;
	line-height: normal;
	font-weight: normal;
}

.city-mainleft h1,
.regular-mainphoto h1,
.section-top h1 {
	font-size: 26px;
	margin-bottom: 10px;
}

h1 a {
	color: #3b3a39;
}

h1 a:hover {
	color: #1F57A5;
	text-decoration: none;
}

.two-up h1 {
	font-size: 20px;
}

.two-up h1 a {
	color: #1f57a5;
}

h2 {
	color: #3b3a39;
	text-transform: uppercase;
	font-size: 16px;
	line-height: normal;
	margin-bottom: 10px;
}

h2 a {
	font-size: 18px;
	text-transform: none;
	/*	color: #506c82; */
	font-weight: normal;
}

h2.lower {
	text-transform: none;
}


.sub-headline h2 {
	line-height: 18px;
}

.section-columns h2 {
	margin-bottom: 4px;
}



h3 {
	color: #373535;
	text-transform: uppercase;
	margin-bottom: 8px;
	font-size: 13px;
	line-height: normal;
}

.row3-main-teaser h3 {
	margin-bottom: 4px;
}

#right-column h3 {
	margin-bottom: 2px;
	clear: both;
}

.section-teaser h3 a {
	margin-bottom: 8px;
}

h3 a {
	font-size: 15px;
	text-transform: none;
	font-weight: bold;
}

h4 {
	margin-bottom: 8px;
	text-transform: none;
	font-weight: normal;
	line-height: normal;
	font-size: 12px;
}

.section-columns h4 {
	margin-bottom: 4px;
}
.cartoontop {
	padding-top:0px;
}
h5 {
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 11px;
}

h5 a {
	font-weight: normal;
	text-transform: none;
	font-size: 11px;
}

p {
	margin-top: 0px;
}
.bullet {
	list-style-type: disc
	color: #999999;
}
/* LINKS
_____________________________________________________________________________*/

a {
	text-decoration: none;
	color: #1f57a5;
}

a:hover {
	text-decoration: underline;
}

a.more {
	font-weight: bold;
	font-size: 11px;
}

a.bold {
    font-weight: bold;
}

/* FORM FIELDS
_____________________________________________________________________________*/

input {
	border: 1px solid #d9d9d9;
	background-color: #f4f4f4;
	margin-left: 3px;
	color: #999999;
	font-size: 12px;
	font-weight: bold;
}

/*#header-nav form input.text {
	padding-left: 6px;
	padding-right: 6px;
	height: 16px;
}*/


input.text {
	width: 200px;
	vertical-align: 1px;
	padding: 2px 0 4px 5px;
}

input.submit {
	width: 30px;
	padding: 2px 0 2px 0;
}	


/* STRUCTURE
_____________________________________________________________________________*/

#container {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 1000px;
	position: relative;
      background: #fff;
}

#header {
	padding: 10px 12px 12px 18px;
}
#rel-image {
	padding-left:16px;
}
#content {
	margin-top: 19px;
	background: repeat-y url(../gfx/content-bg.jpg) 673px 0px;
	position: relative;
}

.line {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
	margin-bottom: 10px;	
	clear: both;
}


.section-columns .line {
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.zero30 {
	padding-bottom: 0px;
	margin-bottom: 30px;
}

.zero15 {
	padding-bottom: 0px;
	margin-bottom: 15px;
}

.two10 {
	padding-bottom: 2px;
	margin-bottom: 10px;
}

.noline {
	padding-bottom: 14px;
	margin-bottom: 1px;
	clear: both;
	line-height: 0px;
}

.left {
	float: left;
	width: 48%;
}
.opinionleft {
	float: left;
	width: 48%;
	margin-top: 0px;
}

.right {
	float: right;
	width: 48%;
}

/* NORMAL HOME PAGE */
.mainrow .left {
	float: left;
	width: 320px;
}

.mainrow .right {
	float: right;
	width: 295px;
	padding-left: 14px;
}

/* HORIZONTAL IMAGE HOME PAGE */
.horizontal-mainphoto .headline .left,
.horizontal-mainphoto .headline .right {
	width: auto;
	float: none;
	padding-left: 0px;
}

.horizontal-mainphoto .article-additional-info {
	display: none;
}

.horizontal-mainphoto .second .line {
	border: 0;
}

/* VERTICAL IMAGE HOME PAGE */

.vertical-mainphoto .article-additional-info {
	margin-bottom: 32px;
}

.vertical-mainphoto .photo-source {
	display: block;
	float: none;
	text-align: right;
	clear: both;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
}

.vertical-mainphoto .sub-headlines .line {
	float: left;
	border: 0;
	width: 13px;
	clear: none;
}

.vertical-mainphoto .sub-headline {
	float: left;
	width: 314px;
}

.photo-caption {	
	padding-top: 3px;
	font-size: 12px;
	line-height: 12px;
	clear: both;
	font-family: "Helvetica", "Arial", Sans-serif;
	color: #333;
}

.section-top .photo-caption {
	margin-bottom: 10px;
}

.photo-source {
	float: right;
	display: block;
	padding-left: 30px;
	padding-right: 5px;
	color: #1f57a5;
	font-size: 9px;
}

.row2 .left {
	width: 266px;
	float: left;
}

.row2 .right {
	width: 348px;
	padding-left: 26px;
	float: left;
}

.colored-row .left {
	width: 220px;
	float: left;
}

.cr-container {
	background: repeat-y url(../gfx/greybox-right-bg.gif) 243px 0px;
	margin-bottom: 5px;
}

.colored-row .right {
	padding-left: 40px;
}

.row3 {
	background: repeat-y url(../gfx/row3-bg.gif) 194px 0px;
}

.row3 .left {
	width: 184px;
	float: left;
}

.row3 .middle {
	width: 256px;
	float: left;
}

.row3 .middle-pad {
	padding-left: 22px;
	padding-right: 22px;
}

.row3 .right {
	float: left;
	width: 192px;
}

/* HEADER
_____________________________________________________________________________*/

#header-nav {
	width: 370px;
	float: right;
	text-align: right;
	font-size: 13px;
	color: #999999;
}

#header-nav a {
	color: #999999;
	font-size: 11px;
	padding-left: 14px;
}

#header-nav a:hover {
	text-decoration: none;
	color: #1F57A5;
}

#header-nav form {
	margin-top: 13px;
}


/* NAV BAR
_____________________________________________________________________________*/

#nav-bar {
	background-color: #DEDEDE;
}

#nav-bar a {
	display: block;
	float: left;
	color: #747373;
	padding: 9px 8px 8px 8px;
	border-top: 1px solid #D8D8D8;
	border-top: 1px solid #D8D8D8;
	font-size: 16px;
}

#nav-bar a:hover {
	color: #1F57A5;
	background: repeat-x url(../gfx/nav-bar-hover-bg.jpg);
	text-decoration: none;
}

#nav-bar a.active {
	color: #4C4C4C;
	background: repeat-x url(../gfx/nav-bar-active-bg.jpg);
	border-bottom: 0;
}

/* SUBBAV BAR
_____________________________________________________________________________*/

#subnav-bar {
	background-color: #EBEBEB;
	font-size: 12px;
}
#ad-bar {
	background-color: #F8F8F8;	
	
}
#subnav-bar a {
	display: block;
	float: left;
	padding: 4px 0px 3px 0px;
	margin: 0px 8px 0px 8px;
	text-transform: uppercase;
	color: #737373;
	border-bottom: 2px solid #E8E8E8;
}

#subnav-bar a:hover,
#subnav-bar a.active {
	border-color: #1F57A5;
	text-decoration: none;
}

#subnav-bar form {
	float: right;
	color: #636363;
	text-transform: uppercase;
	padding: 6px 8px 0 0;
}

#subnav-bar form select {
	font-size: 10px;
	text-transform: none;
	margin-left: 3px;
}

/* LEFT COLUMN
_____________________________________________________________________________*/

#outer-left-column {
	float: left;
	width: 666px;
}

#left-column {
	float: left;
	width: 641px;
	padding-left: 17px;
	position: relative;	
}

#left-column div {
	position: relative;
}

h3.breadcrumbs {
	font-size: 13px;
	color: #1f57a5;
	text-transform: none;
	padding-bottom: 8px;	
	margin-bottom: 20px;
}

h3.breadcrumbs a {
	text-transform: uppercase;
	font-size: 13px;
}

h3.breadcrumbs span {
	font-size: 17px;
	font-weight: normal;

}
.arrows  {
	font-weight: bold;
	font-size: 18px;	
      margin:0.2em;
	}
.arrowscol  {
	font-weight: bold;
	font-size: 18px;	
     margin:0.2em;
      color: #1F57A5;
	}
.bordered-image {
	padding: 2px;
	border: 1px solid #EBEBEB;
      float: left;
	margin-right: 10px;
	background-color: #FFF;
}

.main-image {
	padding: 2px;
	border: 1px solid #EBEBEB;
	background-color: #FFF;
	margin-bottom: 8px;
}

#editor-link  a{
	font-weight:bold;
	font-size:16px;
	color:#3b3a39;
		
}

#editor a {
	color: #1F57A5;
	float:left;
	padding-right:5px;
	
}

#editor-link  {
	padding-top: 2px;		
}

.pad{
	padding-top:6px;
}

.headline-links {
	color: #1F57A5;
	font-weight: bold;
	padding-top: 10px;
}

.headline-links a {
	color: #3b3a39;
	font-weight: normal;
}

.headline-links .line {
	padding-bottom: 5px;
	margin-bottom: 2px;
}

.sub-headline {
	line-height: 15px;
}

.sub-headline .headline-links {
	/*font-size: 10px;*/
	padding-top: 5px;
	letter-spacing: 0.0001em;
}

.sub-headline img {
	margin-bottom: 10px;
}

.section-top .sub-headline .headline-links {
	clear: both;
	font-size: 12px;
}

#article-block, #article-block-body, #article-block-vertical {
	background: repeat-y url(../gfx/content-bg.jpg) 131px 0px;
	border-top: 1px solid #CCCCCC;
	margin: -12px 0 5px 0;
}

#article-block-embed {
	background: repeat-y url(../gfx/content-bg.jpg) 131px 0px;
	border-right: 1px solid #CCCCCC;
	margin: -12px 5px 5px 5px;
	
}

#article-block-body .related-column,
#article-block-vertical .related-column {
  padding-top: 0;
  clear: left;
}

#article-block-vertical .articleLead,
#article-block-vertical .text-embed {
  padding-top: 15px;
}

.articleLead p {
  padding-bottom: 1em;
  margin-bottom: 0;
}

#article-block-body .articleLead,
#article-block-body .text-embed,
#article-block-vertical .text-embed {
  background-color: white;
}

#article-block-body .article-body,
#article-block-vertical .article-body{
  margin-left: 144px;
 
}

#article-block .article-text {
	float: right;
	width: 497px;
	padding-top: 12px;
}

#article-block p {
	margin-top: 0px;
	margin-bottom: 20px;
}

.related-column {
	float: left;
	width: 120px;
	padding-top: 15px;
}

.related-column h2 {
	font-size: 12px;
	font-weight: normal;
}
.related-column.floating {
	float: left;
	clear: left;
	width: 120px;
	padding: 15px 0;
	border-right: 1px solid #CCC;
	margin-right: 20px;
}
h2.related-header {
	font-size: 12px;
	font-weight: normal;
}

.related-section h2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9f9f9f;
	font-weight: bold;
	margin-bottom: 3px;
}

.related-section ul {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9f9f9f;
	font-weight: normal;
	margin-bottom: 3px;
}
.related-section {   
	line-height: 15px;	
}

.slideshow .bordered-image {
	float: none;
}
.slideshow  {
	float: none;
	padding-bottom:0px;
}
.related-section a {
	margin-top:-2px;
	
	margin-bottom: 12px;
	display: block;
	font-size: 12px;
	
}

.related-section img {
	margin: 0 0 5px 0;
}

.related-tags a {
    line-height: 17px;
    margin-bottom: 1px;
	
}	
.related-section.audio a {
	margin-bottom: 0;
}

.related-section.audio img {
	float: left;
	margin: 0 10px 15px 0;
}

.related-section .related-audio-time {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9f9f9f;
}
.related-column h2 {
	font-size: 13px;
}

.headlines {
	margin-top: 10px;
}
.headlinessub {
	margin-top: 10px;
}
.headlineslist {
	margin-top: 0px;
}
.breakingNews_list_ul {
	color: #3b3a39;
	font: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	list-style-type:none;
	
	
}

.breakingNews_list_ul li {
	list-style-type:none;
	margin-top: 10px;
}

.breakingNews_list_ul li a {
	margin-bottom: 10px;
	line-height: normal;
	font-size: 13px;
}



.ns_timestamp {
	font-family: Arial, Helvetica, sans-serif;
	color:#999999;
	font-size: 10px;
	
}
.hour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#D84743;
}
.link-tout a,
.headlines a {
	display: block;
	margin-bottom: 10px;
	line-height: normal;
	font-size: 13px;
}

.colored-row {
	background: #D7D8DD no-repeat url(../gfx/colored-row-bg.gif);
	padding: 21px 0px 9px 23px;
}
.slideshow-colored-row {
	background: #D7D8DD ;	
	padding: 2px 0px 0px 0px;
	
}
.related-colored-row {
	background: #D7D8DD ;
	padding: 21px 0px 9px 23px;
}
.colored-row .left img {
	margin-bottom: 10px;
}

	
.colored-row .right img {
	float: right;
	margin-left: 20px;
	margin-top: -15px;
	margin-right: 0px;
}

/* TABS
_____________________________________________________________________________*/

#most-tab ,
#jobs-tab,
#blog-tab {
	border: 1px solid #C7C5C5;
	line-height: normal;
}

#left-column .right .tab-box {
	width: 264px;
}

a.tabhead {
	color: #7f7e7e;
	text-transform: uppercase;
	display: block;
	width: 104px;
	font-size: 14px;
	float: left;
	padding: 5px 14px 5px 14px;
	background: #DDDDDD repeat-x url(../gfx/tab-inactive-bg.gif);
	cursor: pointer;
	font-weight: bold;
	line-height: 14px;
	height: 29px;
}

#right-column .tab-box a.tabhead {
	width: 135px;
	padding: 8px 0px 8px 14px;
}

#right-column #blog-tab a.tabhead {
	width: 115px;
	padding: 8px 20px 8px 14px;
}

.tab-header a.active {
	background: #EBEBEB repeat-x url(../gfx/tab-active-bg.gif);
}

.tab-header a:hover {
	text-decoration: none;
}

.tab-header {
	margin-bottom: 8px;
}

.tab a {
	display: block;
	margin: 0 12px 8px 12px;
	font-size: 12px;
}

/* Opinion and Blog Teasers
_____________________________________________________________________________*/

.right-section {
	margin-bottom: 25px;
}

.teaser {
	margin-bottom: 10px;
}

.teaser a {
	line-height: 18px;
	font-weight: bold;
}

.teaser a.title {
	font-size: 16px;
	color: #3b3a39;
	padding-top: 2px;
	line-height: 20px;
}

/* 3 Column Section Teasers
_____________________________________________________________________________*/

.row3 img {
	margin: 0 8px 8px 0;
}

.row3 a {
}

.row3-main-teaser {
	margin-bottom: 10px;
}

.row3-main-teaser img {
	float: left;
	margin-right: 10px;
	padding: 2px;
}

img.nxg-logo {
	display: block;
	margin-bottom: 0px;
	float: none;
}

.day-age {
	font-size: 11px;
	font-style: italic;
	margin-bottom: 5px;
	line-height: 14px;
}

.date-age {
	margin-bottom: 2px;
}

/* SECTION FRONT
_____________________________________________________________________________*/

.section-top .left {
	width: 49%;
	float: left;
}

.section-top .interion {
	width: 330px;
}

.section-top .color-bg {
	background-color: #ECECEC;
	padding: 7px 7px 14px 7px;
}

.horizontal .left {
	background: none;
}

.section-top .right {
	width: 47%;
	float: right;
}

.two-up {
	background: repeat-y url(../gfx/content-bg.jpg) 319px 0px;
}

.section-top .sub-headline {
	margin-bottom: 4px;
	width: 300px;
	float: left;
}

.section-top .noline {
	float: left;
	width: 20px;
	clear: none;
}

.banner-ad {
	margin: 16px 0 6px 0;
}
.banner-ad1 {
	margin: 4px 0 6px 0;
}
.leader-board-ad {
	margin: 16px 0 16px 0;
}
.section-columns {
	background: repeat-y url(../gfx/content-bg.jpg) 319px 0px;
	margin-bottom: 8px;
}

.section-columns .left {
	width: 48%;
	float: left;
}

.section-columns .right {
	width: 48%;
	float: right;
}

.section-teaser {
	margin-bottom: 8px;
}
.section-teaser .date {
	font-family: "Helvetica Neue", "Helvetica", "Arial", Sans-serif;
	font-size: 9px;
	color: #1f57a5;
}

.section-teaser h2 a.topics-detail	{
	color: #333;
}

.topic-subject	{
	color: #1f57a5;
	text-transform: none;
	font-size: 15px;
}

.section-subheader {
	font-size: 24px;
	text-transform: uppercase;
	border: 1px solid #D8D8D8;
	border-width: 1px 0 1px 0;
	padding: 12px 0 12px 4px;
	margin: 16px 0;
}

.section-subheader h2 {
	font-size: 24px;
      font-weight: normal;
	text-transform: uppercase;
	border: 1px solid #D8D8D8;
	border-width: 1px 0 1px 0;
	padding: 12px 0 12px 4px;
	margin: 16px 0;
}
.section-subheader a {
	font-size: 24px;
	text-transform: uppercase;	
	border-width: 1px 0 1px 0;
	padding: 12px 0 12px 4px;
	margin: 16px 0;
	
	color:#3b3a39;
	
}
#section-link {	
	text-transform: uppercase;
	border: 1px solid #D8D8D8;
	border-width: 1px 0 1px 0;
	padding: 12px 0 12px 4px;
	margin: 16px 0;
	font-weight:bold;
	font-size:16px;
	font-color:#000000;
}
.section-subheader #choose-city2	{
	position: absolute;
	top: 17px;
	right: 10px;
}

.blog #choose-city2	{
	position: absolute;
	top: 17px;
	right: 10px;
}

#choose-city3	{
	position: absolute;
	top: 13px;
	right: 0px;	
}

#choose-city2 span, #choose-city3 span	{
	text-transform: uppercase;	
}

/* OPINION PAGE
_____________________________________________________________________________*/

.opinion-columns {
	margin-bottom: 20px;
}

.opinion-columns .left {
	width: 43%;
	float: left;
}

.opinion-columns .right {
	width: 43%;
	float: right;
}

.opinion-columns .teaser {
	margin-bottom: 20px;
}

.opinion-columns .right img {
	margin: 0 0 25px 0;
	float: right;
}

.columnists-listing-left {
	padding-left: 30px;
	line-height: 13px;
}

.columnists-listing-left a {
	float: left; 
	width: 108px;
	padding-bottom: 12px;
	display: block;
}

.columnists-listing-left h3{
	margin-bottom: 18px;
}

.opinion-columns h3 a {
	float: right;
	font-weight: normal;
}

/* COLUMNISTS PAGE
_____________________________________________________________________________*/

.columnist-info {
	float: right;
	width: 570px;
	padding-bottom: 8px;
}

.columnist h2 {
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.columnist-info h2 a {
	color: #3b3a39;
	text-transform: uppercase;
}

.columnist-position {
	color: #1F57A5;
	margin-bottom: 7px;
}

.columnist-bio {
	font-style: italic;
}

.recent-article {
	padding: 6px 0 10px 0;
	font-style: italic;
}
.recent-articlelead {
	padding: 6px 0 10px 0;
	font-style: normal;
}

.size{
	
	font-size:18px;
}
.recent-article h2 {
	margin-bottom: 0;
	line-height: 14px;
	font-style: normal;
}

/* NEWS DETAIL PAGE
_____________________________________________________________________________*/

.section-title {
	text-transform: uppercase;
	font-size: 36px;
	line-height: normal;
}
.section-title2 {
	text-transform: uppercase;
	font-size: 36px;
	line-height: normal;
	color: #999;
}

.section-title2	em	{
	text-transform: lowercase;
	font-style: italic;	
}
.section-title span {
	font-size: 24px;
}

span.dateline {
	font-size: 14px;	
	position: absolute;
	bottom: 7px;
	right: 0px;
	
}
.upper{
	text-transform:uppercase;
}
span.datelinecol {
	font-size: 14px;
	font-style: italic;		
	
}
span.stateline {
	font-size: 14px;
	position: absolute;
	bottom: 7px;
	right: 0px;
}
.detail-title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 24px;
	display: block;
	color: #1F57A5;
}
.detail-titles {
	font-size: 24px;
	font-weight: bold;	
	display: block;
	color: #1F57A5;
}
.vertical-article {
	margin-bottom: 0px;
}
.countcomment {
	color: #1F57A5;
	}
	
h1.vertical-article {
	margin-bottom: 8px;
}

.detail-info {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 18px;
	font-size: 18px;
	color: #7f7f7f;
	position: relative;
	padding-bottom: 2px;
	z-index: 5;
}

span.author {
	font-size: 18px;
	color: #7f7f7f;
	text-transform:uppercase;
}

#left-column div.article-links {
	position: absolute;
	text-transform: uppercase;
	font-size: 12px;
	z-index: 10;
	right: 0px;
	bottom: -1px;
}

span.article-links {
	text-transform: uppercase;
	font-size: 12px;
}

.article-links a:hover {
	border-bottom: 1px solid #1F57A5;
	text-decoration: none;
}

.text-embed {
	float: left;
	width: 318px;
	padding: 0px 15px 5px 0;
}

.text-embed .photo-caption {
	margin-bottom: 36px;
}

.text-embed a {
	display: block;
	margin-bottom: 4px;
}

.text-embed #related-video {
	margin-top: 10px;
}

#comment-section {
	padding: 35px 22px 6px 22px;
	background: #EEEEEE no-repeat url(../gfx/bg-comment-form.gif);
}
#email-section {
	padding: 15px 22px 6px 22px;
	background: #FFFFFF;
	padding-left:0px;
	float:right;
}
#comment-section h2 {display:inline;}
#related-section h2 {display:inline;}
#email-editor {
	padding: 35px 22px 6px 22px;
	background: #EEEEEE; 
}
.comment {
	padding-top: 14px;
}

.comment p {
	margin-bottom: 6px;
	margin-top: 0px;
}

.comment-from {
	text-align: left;
	font-style: italic;
}

.comment-from span {
	font-size: 12px;
	color: #8B8B8B;
	font-style: normal;
}

#comment-form {
	background-color: #EDEDED;
	padding: 16px 0 16px 0;
	position: relative;
}
#comment-form .error{
	color: red;
	text-transform: none;
	
	
	

}

#comment-form span {
	text-transform: capitalize;
}

#comment-form textarea {
	width: 582px;
	height: 141px;
	background-color: #FFFFFF;
	margin-bottom: 16px;
}

#comment-form input.text {
	margin-left: 8px;
	width: 250px;
	background-color: #FFFFFF;	
}

#comment-form input.submit {
	position: absolute;
	bottom: 16px;
	right: 12px;
	width: 67px;
	background-color: #FFFFFF;
	color: #3B3A39;
}

#comment-form * {
	vertical-align: top;
}

#comment-box {
	background: #EDEDED url(../gfx/comment-box-bg.gif) no-repeat top left;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
}

#comment-box #comment-form {
	padding: 16px 0px 16px 0px;
}


/* BLOG PAGE
_____________________________________________________________________________*/

.blog {
	background-color: #EBEBEB;
	padding: 7px;
	margin-bottom: 16px;
	margin-top: 20px;
}
.edition {
	background-color: #EBEBEB;
	padding: 7px;
	margin-bottom: 16px;
	margin-top: 20px;
}


.todayspaper {
	background-color: #EBEBEB;
	padding: 16px;
	margin-bottom: 16px;
	margin-top: 20px;
}
.tpaper {
	margin-left:30px;
	}
.tsubpaper {
	margin-left:60px;
	}
.tsubpaper1 {
	margin-left:30px;
	}
.tsubsubpaper1 {
	margin-left:60px;
	}	
.tsubsubpaper {
	margin-left:90px;
	}
.tsubsubsubpaper1 {
	margin-left:90px;
	}	
.tsubsubsubpaper {
	margin-left:120px;
	}
.blog * {
	vertical-align: middle;
}

.blog a {
	color: #3B3A39;
}

img.blog-author {
	border: 2px solid #FFFFFF;
	margin-right: 7px;
}

span.blog-author-name {
	text-transform: none;
	font-size: 20px;
}
span.todaysdate {
	font-size: 20px;
	color: #666666
}
.blog-description {
	float: right;
	font-style: italic;
	font-size: 14px;
	width: 322px;
}

.blogrow {
	background: repeat-y url(../gfx/content-bg.jpg) 320px 0px;
}

.blogrow .left {
	float: left;
	width: 48%;
}

.blogrow .right {
	float: right;
	width: 48%;
	padding-left: 17px;
	font-size: 13px;
}

.blogrow .right a {
	display: block;
}

.latest-post h2 {
	margin-bottom: 0px;
}
.end-of-blogs	{
	text-align: right;
	padding-top: 15px;	
}
/* ARCHIVE PAGE
_____________________________________________________________________________*/

form#archive-search {
	color: #999;
	line-height: normal;
}

#archive-search td.label {
	color: #999999;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

#archive-search td.pad {
	padding-bottom: 15px;
}

#archive-search td {
	padding-bottom: 15px;
}

#archive-search td.radios * {
	vertical-align: top;
}

#archive-search .text {
	height: 19px;
	width: 200px;
	background: #f4f4f4;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 5px 0 0 5px;
	margin-right: 5px;
}

#archive-search .buttons * {
	float: right;
	margin-left: 6px;
}

#archive-search .buttons {
	padding-right: 341px;
}

#archive-search select {
	width: 60px;
}

#archive-search select#sections {
	width: 186px;
}

#archive-search p {
  margin-left: 120px;
  margin-bottom: 1em;
}

#archive-search label {
  display: block;
  float: left;
}

/* PHOTO CAROUSEL
_____________________________________________________________________________*/


#carousel {
	border: 1px solid #ECECEC;
	margin: 20px 0;
	padding: 15px 0;
}

#carousel h3 {
	padding-left: 15px;
}

.jcarousel-container {
	position: relative !important;
}

.jcarousel-clip {
	z-index: 2;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative !important;
}
.image-clip {
	float:left;
	padding: 5px;
	margin: 0;
	overflow: hidden;
	position: horizontal;
}

.jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
	float: left;
	list-style: none;
}

.jcarousel-list li img {
	padding: 2px;
	border: 1px solid #ECECEC;
	margin-bottom: 3px;
}

.jcarousel-next {
	z-index: 3;
	display: none;
}

.jcarousel-prev {
	z-index: 3;
	display: none;
}

.jcarousel-skin .jcarousel-container-horizontal {
	width: 570px;
	padding: 20px 35px 10px 35px;
}

.jcarousel-skin .jcarousel-clip-horizontal {
	width: 570px;
	height: 140px;
}

.jcarousel-skin .jcarousel-item {
	width: 106px;
	height: 140px;
	font-size: 12px;
	line-height: 14px;
}

.jcarousel-skin .jcarousel-item-horizontal {
	margin-right: 10px;
}

.jcarousel-skin .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}

.jcarousel-skin .jcarousel-next-horizontal {
	position: absolute !important;
	top: 43px;
	right: -3px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url(../gfx/button-next-yellow.gif) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
	cursor: default !important;
	background-position: -96px 0 !important;
}

.jcarousel-skin .jcarousel-prev-horizontal {
	position: absolute !important;
	top: 43px;
	left: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url(../gfx/button-prev-yellow.gif) no-repeat 0 0;
}

/* CITY PAGE
_____________________________________________________________________________*/

.event {
	margin-bottom: 15px;
}

.event .date {
	text-transform: uppercase;
}

.movie-type {
	margin-bottom: 15px;
}

.movie-type a {
	display: block;
}

.cityh3 {
	padding: 2px;
	border: 1px solid #EBEBEB;
	margin-bottom: 15px;
}

.cityh3 h3 {
	color: #FFFFFF;
	background-color: #ff9e25;
	padding: 3px 0 3px 6px;
	margin-bottom: 0px;
}

.city-mainleft {
	float: left;
	width: 42%;
}

.city-mainright {
	float: right;
	width: 52%;
}

.city-mainleft .bordered-image {
	margin: 0 0 15px 0;
}

.city-mainright .sub-headline {
	margin-bottom: 15px;
}


.multimedia-carousel-tabs, 
.multimedia-carousel-tabs a{
	color: #ADACAC;
	font-size: 13px;
	line-height: normal;
	text-transform: uppercase;
	font-weight: bold;
}

.multimedia-carousel-tabs a.active {
	color: #373535;
}

table#city-calendar {
	width: 90%;
	margin-left: 5px;
	margin-bottom: 10px;
}

.calendar-item {
	margin-bottom: 10px;
	margin-left: 5px;
}

.calendar-item .location {
	font-size: 10px;
	line-height: 8px;
}

.calendar-item .event-date {
	font-size: 14px;
	float: right;
}

.calendar-item a {
	font-size: 16px;
}

#city-section.section-columns {
	background: no-repeat url(../gfx/bg-city-section.gif) 319px 30px;
	margin-bottom: 16px;
}

a.block-more {
	display: block;
	text-align: right;
	margin-top: 5px;
	font-size: 11px;
	font-weight:bold;
}

#getting-around-links {
	background-color: #eae9e9;
	padding: 10px 7px 10px 15px;
}

#getting-around-links a {
	display: block;
	float: left;
	width: 130px;
}

#choose-your-city {
	float: right;
	text-transform: uppercase;
	font-size: 12px;
}
#supplements {
	float: right;
	text-transform: uppercase;
	font-size: 12px;
}
#choose-your-city select {
	font-size: 11px;
	text-transform: none;
}


/* LIFE
_____________________________________________________________________________*/

h1#life {
	margin-bottom: 5px;
}

.life-columns {
	background: no-repeat url(../gfx/bg-city-section.gif) 522px 30px;
}

.life-columns2 {
	background: repeat-y url(../gfx/content-bg.jpg) 522px 30px;
}

.life-left {
	float: left;
	width: 80%;
}

.life-right {
	float: right;
	width: 17%;
}

.lifeh3 {
	/*padding: 2px;
	border: 1px solid #EBEBEB;*/
	margin-bottom: 15px;
}

.lifeh3 h3 {
	color: #FFFFFF;
	background-color: #B3DF26;
	padding: 1px 0 1px 3px;
	margin-bottom: 0px;
}

.lifeh3 h4 {
	color: #FFFFFF;
	background-color: #B3DF26;
	padding: 1px 0 1px 3px;
	margin-bottom: 0px;
}


.life-right .lifeh3 {
	padding: 2px 0 2px 0;
}

.life-right .lifeh3 h3 {
	background: #D730A0 repeat-x url(../gfx/bg-lifeh3.gif);
}

.life-right .lifeh3 h4 {
	background: #D730A0 repeat-x url(../gfx/bg-lifeh3.gif);
}

.life-left h2 {
	margin-bottom: 0;
}


.life-left h2 a {
	font-size: 18px;
	color: #020202;
}

.life-left .teaser-text {
	line-height: 18px;
}

.life-left .section-top .left {
	width: 51%;
}

.life-left .section-top .right {
	width: 47%;
}

.life-left .section-top .noline {
	width: 100%;
}

.life-right .lifeh3, 
.life-left .section-top .lifeh3 {
	margin-bottom: 5px;
}

.related-city {
	margin-top: 10px;
}

.related-city a {
	display: block;
	font-size: 12px;
}

.life-left a.block-more {
	margin-top: 2px;
}

.pick {
	color: #A5A6A0;
	font-size: 11px;
	margin-bottom: 12px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	line-height: normal;
}

.pick-category {
	font-size: 9px;
	color: #282828;
	line-height: 10px;
}

.pick a {
	font-size: 14px;
	margin-bottom: 2px;
	display: block;
}

.pick a.more {
	font-weight: normal;
	font-size: 11px
}

.pick img {
	margin: 4px 0 2px 0;
}

.life-left .multimedia-carousel-tabs {
	padding-left: 15px;
}

#multimedia-carousel {
	width: 580px; /*460-original*/
	margin-top: 20px;
}

#multimedia-carousel .jcarousel-container-horizontal {
	width: 580px; /*430-original*/
	padding-left: 30px;
	padding-top: 5px;
}

#multimedia-carousel .jcarousel-clip-horizontal {
	width: 580px;  /*430-original*/
	height: 156px;
}

#multimedia-carousel .jcarousel-next-horizontal {
	right: -9px;
	top: 44px;

}

#multimedia-carousel .jcarousel-prev-horizontal {
	left: 0px;
	top: 44px;
}

#multimedia-carousel .jcarousel-item {
	width: 129px;
	margin-right: 20px;
	height: 156px;
}

.life-columns2 .life-left .teaser-text {
	padding-bottom: 13px;  
	line-height: normal;
}

.left62 {
	float: left;
	width: 62%;
}

.right35 {
	float: right;
	width: 35%;
}


/* MULTIMEDIA
_____________________________________________________________________________*/

.section-top .date {
	font-style: italic;
}

#multimedia-categories {
	border: 1px solid #ECECEC;
	margin: 20px 0;
	padding: 15px 0 0 15px;
}
#multimedia-section {
	border: 1px solid #ECECEC;
	padding-bottom:40px;
	padding-top:20px;
	padding-left:20px;

	
}
#multimedia-categories h3 {
	margin-bottom: 20px;
}

#multimedia-categories ul li {
	float: left;
	width: 33%;
	font-weight: bold;
	font-size: 13px;
	padding-bottom: 15px;
	
}

#multimedia-categories ul li span {
	font-size: 11px;
	font-weight: normal;
}

#video-carousel .jcarousel-clip-horizontal,
#video-carousel .jcarousel-item {
	height: 146px;
}

/* TOPICS PAGES
_____________________________________________________________________________*/

.topic-page-carousel .jcarousel-skin .jcarousel-clip-horizontal {
	height: 117px;
}

.topic-page-carousel .jcarousel-skin .jcarousel-item {
	height: 117px;
}

.topic-page-carousel .jcarousel-skin .jcarousel-container-horizontal {
	padding-top: 10px;
	padding-bottom: 0px;
}	

.topic-page-carousel {
	margin-bottom: 18px;
}

form#search-topics {
	float: right;
	width: 350px;
	text-align: right;
	padding-right: 8px;
}


#topic-content {
	padding-bottom: 9px;
}

#topic-content .longlist {
	float: left;
	width: 300px;
	padding-right: 20px;
	line-height: 13px;
}

#topic-content a {
	display: block;
	font-size: 12px;
	margin-bottom: 2px;
}

h3.browse-topics {
	padding-top: 4px;
}

#atoz {
	margin: 10px 0 25px 0;
}

#atoz a {
	text-transform: uppercase;
	font-size: 17px;
	font-weight: bold;
	padding-right: 11px;
}

#atoz a.current {
	color: #999999;
	cursor: default;
}

h3.topic-header {
	margin-bottom: 20px;
}
.floated-topics	{
	width: 500px;
	float: right;
}
.latest-topic {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 25px;
	margin-bottom: 25px;
	clear: both;
}

.latest-topic img {
	float: left;
      margin-right: 10px;
	margin-bottom: 10px;
}

.topic-detail {
	float: right;
	width: 420px;
}

.topic-detail .date, .topic-detail2 .date2, .topic-detail3 .date, .topic-detail-noimage .date {
	color: #1f57a5;
}
.topic-detail2 {
	float: left;
	width: auto;	
}
.datebody {	
	text-transform: uppercase;
	font-weight:bold;
	
	}
.topic-detail3	{
	float: none;
	padding-left: 10px;
}
a.topic-title {
	font-size: 24px;
	color: #3b3a39;
	display: block;
	margin: 6px 0;
    line-height: 28px;
}

.row2 .multimedia-carousel {
	float: right;
	width: 308px;
}

.multimedia-carousel .jcarousel-skin .jcarousel-container-horizontal {
	width: 256px;
	padding-left: 30px;
	padding-top: 5px;
}

.multimedia-carousel .jcarousel-skin .jcarousel-clip-horizontal {
	width: 244px;
	height: 138px;
}

.multimedia-carousel .jcarousel-skin .jcarousel-next-horizontal {
	right: 5px;
	top: 33px;

}

.multimedia-carousel .jcarousel-skin .jcarousel-prev-horizontal {
	left: 0px;
	top: 33px;
}

.multimedia-carousel .jcarousel-skin .jcarousel-item {
	width: 111px;
	margin-right: 20px;
	height: 138px;
}


/* NEWS FLASH
_____________________________________________________________________________*/

#newsflash {
	color: #ef1818;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}

#newsflash .title {
	text-transform: none;
	font-size: 11px;
	color: #3B3A39;
	padding-left: 5px;
    line-height:11px;
}

#newsflash a {
	text-transform: none;
	font-size: 11px;
	color: #3B3A39;
	padding-left: 5px;
    line-height:11px;
}

#ticker {
    display: none;
    list-style: none;
    padding-left: 0; /* for Google Chrome */
    margin-left: 0; /* for IE7 */
}

#ticker.inline {
    display: inline;
}

#ticker li {
    display: inline;
}

#newsflash .line {
	padding-bottom: 5px;
}

/* eBOOKS and PUBLICATIONS */

.ebook	{
	padding: 20px 0px 30px 0px;
	border-bottom: 1px solid #ccc;
}

.ebook-thumb	{
	width: 100px;
	float: left;
}
.ebook-thumb span	{
	display: block;
	color: red;
	font-size: 11px;
}

.ebook-desc	{
	width: 540px;
	float: right;
}
.ebook-desc h2	{
	text-transform: none;
	color: #1F57A5;
	font-size: 18px;
}
/* RIGHT COLUMN - GENERAL
_____________________________________________________________________________*/

#right-column {
	float: right;
	width: 300px;
	padding-right: 13px;
}

.right-tout {
	
	margin-bottom: 18px;
	
}
.right-toutad {
	
	margin-bottom: 0px;
	
}
.right-touts {
	
	margin-bottom: 18px;
	padding-left:10px;
}
.right-toutslide {
	margin-top:3px;
	margin-bottom: 18px;
	margin-left:18px;
	margin-right:0px;
}
h5 span {
	color: #1F57A5;
	font-size: 12px;
	float: right;
	font-weight: normal;
	text-transform: none;
}

h5 span a {
	color: #1F57A5;
}


/* SEARCH VIDEO - RIGHT COLUMN
_____________________________________________________________________________*/

#video-search h5 {
	margin-bottom: 0;
}

#video-search h5 span {
	float: none;
	padding-left: 5px;
}

#video-search h5 span a {
	font-size: 11px;
	text-transform: uppercase;
	color: #ABABAB;
	font-weight: bold;
}

#video-search h5 span a.active {
	color: #3B3A39;
}

#video-search input.text {
	width: 192px;
	padding: 2px 4px 4px 4px;
	color: #3B3A39;
	vertical-align: bottom;
}

#video-search input.submit {
	width: 30px;
	background: #F4F4F4;
	color: #ABABAB;
	font-weight: bold;
}

/* MOST POPULAR VIDEO - RIGHT COLUMN
_____________________________________________________________________________*/

#video-popular {
	border: 1px solid #ECECEC;
	padding: 15px 15px 0px 15px;
}

#video-popular img {
	float: left;
	padding-right: 10px;
	padding-bottom: 15px;
}

#video-popular li {
	clear: both;
}

#video-popular li a.video-title {
	font-weight: bold;
	display: block;
	float: left;
	width: 188px;
	font-size: 12px;
	line-height: 14px;
}

/* PHOTO GALLERY - RIGHT COLUMN
_____________________________________________________________________________*/
.photo-gallery	{
	background-color: #e7e6e6;
	padding-top: 8px;	
}

.photo-gallery h3	{
	padding-left: 8px;	
}

.photo-gallery h5	{
	padding-right: 8px;
	padding-left: 8px;
}
.photo-gallery img {
	margin-bottom: 8px;
	display: block;
      margin-left: 8px;
}
.photo-gallery p	{
	padding: 0px 8px 0px 8px;
}
ul.slide-show-thumbnails	{
	background-color: #989899;
	padding: 5px;
	height: 53px;
}

ul.slide-show-thumbnails li	{
	float: left;
	margin-right: 10px;
	margin-left: 2px;
}

ul.slide-show-thumbnails li a img	{
	margin-left: none;
}
/* FUN GAMES - RIGHT COLUMN
_____________________________________________________________________________*/

#fun-games {
	background: no-repeat url(../gfx/fun-games-bg.gif) top left #EFF0F8;
	padding: 22px 0px 17px 0px;
}
#slide-back {
	margin-top:0px;
	background:   #EFF0F8;
	padding: 0px 0px 17px 0px;
}
#slidebg {
	padding-top:-30px;
	background:  #EFF0F8;
	
}
.slidefont  {
	font-size:25px;
	
}
.slide-desc	{
	background:#EFF0F8;	
	font-color: #000;
	margin-bottom: 6px;
	padding: 5px;
	font-size: 12px;
	font-family: "Helvetica", "Arial", Sans-serif;
}
.multimedia-category	{
	text-transform: uppercase;
	font-family: "Helvetica", "Arial", Sans-serif;
	font-size: 12px;
	color: #777;
}

.multimedia-float-left	{
	float: left;
	width: 50%;
	padding-right: 8px;
	border-right: 1px solid #ccc;
	margin-right: 8px;	
}
.slideshow-controls	{
	background: #EFF0F8;
	color: #000;
	font-family: "Helvetica", "Arial", Sans-serif;
	padding-left:5px;
	
}
.slideshow-controls a	{
	color: #fff;
	text-transform: uppercase;
}
.slideshow-controls a.thumbslink	{
	float: left;
}
#fun-games div {
	margin-bottom: 30px;
	clear: both;
}
.slidecr {
	font-size:36px;
}
.button-slide {
  
	float:right;
	}
.button-image {
	padding-top:-20px;
	float:left;

	}
#fun-games img {
	float: right;
	margin-right: 15px;
}

#fun-games h5 {
	padding-left: 13px;
	margin-bottom: 6px;
}

#fun-games a {
	display: block;
	float: left;
	width: 117px;
	padding-left: 13px;
	margin-bottom: 1px;
	font-size: 12px;
}

#fun-games .todays-paper a {
	margin-bottom: 8px;
}

/* TODAYS PAPER - RIGHT COLUMN
_____________________________________________________________________________*/

#right-column #todays-paper a {
	font-size: 11px;
}

/* COLUMNISTS LISTING - RIGHT COLUMN
_____________________________________________________________________________*/

.columnists-listing {
	border: 1px solid #ECECEC;
	padding: 17px 15px 17px 15px;
}

.columnists-listing h5 {
	margin-bottom: 5px;
}

.columnists-listing a {
	display: block;
	margin-bottom: 1px;
	font-weight: bold;
}

/* CALENDAR - RIGHT COLUMN
_____________________________________________________________________________*/

.calendar {
	padding: 0;
	margin: 0;
	text-align: center;
}

.caption-head {
	background: #005ca2;
	color: #EBEBEB;
	font-weight: bold;
	font-size: 15px;
	padding: 5px;
	text-transform: uppercase;
	line-height: 16px;
}

.calendar th {
	text-align: center;
	background: #005ca2;
	color: #EBEBEB;
	border: 2px solid #FFF;
	border-width: 2px 2px 2px 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	height: 24px;
}

.calendar th.last {
	border-width: 2px 0 2px 0;
}

#calendar td {
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	text-align: center;
	background: #ebebeb;
	color: #666;
	width: 43px;
	height: 26px;
}

#calendar td a {
	text-decoration: none;
	font-weight: bold;
	display: block;
	height: 24px;
	background: #ebebeb;
	color: #51504f;
	font-size: 13px;
}

#calendar td.blank {
	background: #FFFFFF;
}

.monthControl,
.monthControl a {
	font: bold 18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #EBEBEB;
	text-align: center;
	text-decoration: none;
}
.article-view {	
	font: 14px  sans-serif;
	color: #C0C0C0;	
	padding: 2px;	
	margin-bottom: 2px;
}
	
	
	}
/* SPECIAL OFFERS
_____________________________________________________________________________*/

.special-offers {
	margin-top: 20px;
	margin-bottom: 20px;
}

.special-offers h3 {
	margin-bottom: 16px;
}

.special-offers div {
	float: left;
	width: 160px;
}

.special-offers .description {
	float: left;
	width: 153px;
	padding-top: 10px;
}

.special-offers img {
	margin-bottom: 3px;
}

.special-offers a {
	display: block;
	font-size: 12px;
	text-indent: 3px;
}

a.more-offers {
	font-size: 11px;
	color: #3b3a39;
	margin-top: 3px;
}


/* FOOTER
_____________________________________________________________________________*/

#footer {
	border-top: 1px solid #7392aa;
	padding-left: 0;
}
#footer .footer-logo	{
/*	position: absolute;
	top: 10px;
	left: 15px; */
  float:left;
	}
#footer-site-map {
	background-color: #ECECEC;
	border-top: 3px solid #87ACC8;
	border-bottom: 10px solid #ECECEC;
	color: #1F57A5;
  padding: 10px 15px 17px;
/*	padding: 21px 0px 0px 17px; */
	line-height: 23px;
	font-size: 15px;
	font-weight: bold;
	height:200px;
}

#footer-site-map a {
	color: #9d9b9b;
	font-size: 12px;
}

#footer-site-map #c1 {
/*	position: absolute;
	top: 10px;
	right: 15px; */
  float: right;
}
#c3 ul{
	float: left;
	width: 11em;
	margin: 0;
	padding: 0;
}
#c1 ul{
	float: left;
	width: 11em;
	margin: 0;
	padding: 0;
}
#c6 ul{
	float: left;
	width: 11em;
	margin: 0;
	padding: 0;
}
#footer-site-map #c1 a {
	padding-right: 24px;
	
}
#c10 li{
	color:#808080;
	font-size:14px;
}

.padding {
	padding-left:12px;
}
#footer-site-map #c3 {
	float: left;
	width: 405px;
	padding-top: 22px;
  padding-left: 4px;
}

#footer-site-map #c3 div {
	float: left;
	width: 134px;
}
#footer-site-map #c3 a {
	display: block;
}
#footer-site-map #c2 {
	position: absolute;
	bottom: 0px;
	left: 500px;
	top:68px;
}

#footer-site-map #c2 a {
	padding-right: 16px;
}
#footer-site-map #c4 {
	float: right;
	width: 270px;
	padding-top: 22px;
}

#footer-site-map #c4 div {
	float: left;
	width: 134px;
}

#footer-site-map #c4 a {
	display: block;
}

#fine-print {
	padding: 18px 0 10px 20px;
	color: #ACAAAA;
	font-size: 11px;
}

#fine-print a {
	color: #ACAAAA;
}

.nomargin {
	margin: 0 !important;
}

.left-align {
  float: left;
}

.right-align {
  float: right;
}

.articlespace {
    margin-top: 15px;
}

ul.category {
    margin-left: 15px;
}

#editor-linkb  a{
	font-weight:bold;
	font-size:16px;
	color:#3b3a39;
	margin-top:0px;
		
}
#breaking-link a{
	font-weight:bold;
	font-size:16px;
	color:#3b3a39;		
}
#breaking-linkcol h2{	
	font-size:16px;
	color:#3b3a39;	
	padding-left:20px;	
}
#breaking-linkcol h3{	
	font-size:20px;
	color:#3b3a39;	
	padding-left:20px;	
}
#columnfontcol a{
	font-size:16px;
	text-decoration:none;		
	text-transform: capitalize;
}
#cartoon-link a{
	font-weight:bold;
	font-size:16px;
	color:#3b3a39;
	text-transform: uppercase;
		
}
#latest-link a{

	font-size:14px;
	color:#808080;
	text-decoration:none;		
}
#columnfont a{

	font-size:16px;
   
 	text-decoration:none;		
}
#latest{
	text-indent:1px;
}

#lead-text {
	text-transform: lowercase;
	font: 14px Georgia, "Times New Roman", Times, serif;
		
}
#title-text {
	text-transform: lowercase;
		
}
#title-text1 {
	text-transform: none;
		
}
#slideshow-link a{
	font-weight:bold;
	font-size:12px;
	color:#3b3a39;
	padding-left:7px;		
}
#news {
	padding-left:7px;
	}
#show-link {	
	padding-left:10px;
	padding-right:10px;

		
}
#show-link a{	
	padding-left:2px;
	padding-right:10px;
	font-size:16px;

		
}
#video-link {	
	padding-right:7px;

		
}
#editorb a {
	color: #1F57A5;
	float:left;
	padding-right:5px;
	
}
.pick-category a{
	font-size: 9px;
	color: #282828;
	line-height: 10px;
}

/* -- these are technically hacks, someone should fix them correctly at some point. --*/

h1, h2, h3, h4, h5, h6, h7	{
	font-weight: normal;
}

h2.lower	{
	color: #555;
	text-transform: uppercase;
	padding-top: 10px;
	font-size: 12px;
}

p.blog-desc	{
	color: #333;
	font-size: 11px;
	font-style: italic;
	line-height: 1.1em;
}

h3.artbcrumb {
	text-transform: none;
	color: #1f57a5;
	font-size: 13px;
}

h3.artbcrumb a {
 font-size:13px;
 text-transform: uppercase;
}

h3.artbcrumb span {
	font-size: 36px;
}

.breakingNews_list {
	margin-top: 10px;
}

.breakingNews_list a {
	margin-bottom: 20px;
	font-size: 13px;
}

.breakingNews_list p {
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 14px;
}

.articleLead {
	font: 16px Georgia, "Times New Roman", Times, serif;
	color: #999999;
	font-style:italic;
}
.articleLeadSpace {
	font: 16px Georgia, "Times New Roman", Times, serif;
	color: #999999;
	font-style:italic;
	margin-bottom:6px;
}

#gadget_container {
    border:1px solid #bbcced;
    padding-left:16px;
    padding-right:16px;
    padding-top:5px;
    padding-bottom:10px;
}

.choose {
	float:left;
	text-transform: uppercase;
}

.page {
	float:right;
}

.head-line {
	padding: 20px 0 0px 0px;
	font-size:20px;
	text-transform:uppercase;
	color: rgb(31, 87, 165);
	font-weight:normal;
}
#headerlogo-date {
	width: 525px;
	float: left;
	text-align: left;
    font-variant: small-caps;
	font-size: 12px;
	color: #999999;
}

#headerlogo-date .header-date {
	float: left;
	text-align: left;
    font-variant: small-caps;
	font-size: 12px;
	color: #999999;
}

#headerlogo-date .header-time {
	float: right;
	text-align: right;
	font-size: 11px;
	color: #999999;
}

.two-up1 {
	background: repeat-y url(../gfx/content-bg.jpg) 330px 0px;
}

.two-up1 h1 {
	font-size: 20px;
}

.two-up1 h1 a {
	color: #1f57a5;
}

.rssList {
	color: #3b3a39;
	font: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	list-style-type:none;
}

.rssList li {
	list-style-type:none;
	margin-top: 10px;
}

.rssList li a {
	margin-bottom: 10px;
	line-height: normal;
	font-size: 13px;
}

.rssIcon {
    margin-bottom:6px;
}

.rssIcon2 {
    margin-bottom:3px;
}

.sitemap li {
    list-style-type:none;
}

.comtop {
	margin-top:10px;
	}
.sitemap li a {
	margin-bottom: 10px;
	line-height: normal;
	font-size: 13px;
}

.sitemap ul {
    margin-left: 20px;
}
.error404{
    color: rgb(31, 87, 165);
    font-size: 23px;
    margin-bottom: 15px;
}
.error-line{
    color:rgb(59,58,57);
    font-size:18px;
     margin-bottom:20px;
}
.viewimage-caption {	
	padding-top: 10px;
	font-size: 12px;
	line-height: 14px;
	clear: both;
	font-family: "Helvetica", "Arial", Sans-serif;
	color: #333;
}
